Ce week-end, une faille qualifiée de critique a été découverte dans le noyau de Linux.

Présente dans les noyaux 2.6.17 à 2.6.24.1, cette faille de sécurité permet à n’importe quel utilisateur d’obtenir les privilèges root.

Linux

Des tests ont été effectués sur plusieurs distributions dont Fedora, Ubuntu et Debian et les experts estiment que toute distribution Linux étant basée sur l’un des noyaux précitées est vulnérable à cette faille critique.

Cependant, pas de panique puisque la dernière mise à jour du noyau de Linux, 2.6.24.2, corrige ce problème.

Il est donc vivement recommandé aux utilisateurs sous Linux de mettre à jour leur distribution, certaines d’entre elles proposant déjà des correctifs liés à ce sujet.

Si vous ne pouvez pour l’instant pas mettre à jour votre système Linux, il est conseillé d’être très prudent et de limiter l’utilisation des services SSH.

[Source : LinuxFR.org]